.evaluation
    &__coefficient
        position: relative
        display: flex
        flex-direction: column
        align-items: center

        &-value
            font-size: 350%
            font-weight: 800
            color: $accent